@font-face {
  font-family: Anton;
  src: url('../fonts/Anton-Regular.woff2') format("woff2"), url('../fonts/Anton-Regular.woff') format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h1 {
  letter-spacing: 1.1px;
  text-transform: uppercase;
  width: 20ch;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Anton, Impact, sans-serif;
  font-size: 64px;
  font-weight: 700;
  line-height: 80px;
}

h2 {
  color: #f4f4f4;
  text-align: center;
  letter-spacing: 1.1px;
  text-transform: uppercase;
  margin-top: 60px;
  margin-bottom: 60px;
  font-family: Anton, Impact, sans-serif;
  font-size: 50px;
  font-weight: 700;
  line-height: 56px;
}

h3 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 48px;
  font-weight: 700;
  line-height: 48px;
}

h4 {
  color: #f4f4f4;
  text-align: center;
  letter-spacing: normal;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: Open Sans, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 26px;
}

h5 {
  color: #f4f4f4;
  text-align: center;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: 700;
  line-height: 26px;
}

p {
  margin-bottom: 10px;
  font-size: 28px;
  line-height: 34px;
}

a {
  cursor: pointer;
  text-decoration: underline;
}

strong {
  font-weight: bold;
}

.page-wrapper, .main-wrapper {
  max-width: none;
}

.nav-menu {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  margin-top: 1.4%;
  display: flex;
}

.container-universal {
  width: 90%;
  max-width: none;
}

.logo-image {
  width: 160px;
}

.nav-link {
  color: #fff;
  text-align: right;
  text-indent: 0;
  text-transform: uppercase;
  cursor: pointer;
  margin-left: 0;
  margin-right: 0;
  padding: 8px 10px;
  font-size: 14px;
  line-height: 12px;
}

.nav-link:hover {
  font-size: 15px;
}

.nav-link.w--current {
  color: #f3c94e;
}

.nav-link.aftercare-link {
  line-height: 18px;
}

.body {
  color: #f4f4f4;
  background-color: #262626;
  font-family: Open Sans, sans-serif;
}

.section_hero {
  position: sticky;
  top: 0;
}

.background-video {
  filter: grayscale();
  justify-content: flex-start;
  align-items: center;
  height: 100vh;
  display: flex;
}

.layout-flex {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.layout-flex.l-align {
  justify-content: center;
  align-items: flex-start;
}

.eybrow-h1 {
  font-family: Open Sans, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 26px;
}

.content_hero {
  width: 70%;
  max-width: none;
  margin-top: 180px;
  margin-left: 0;
  margin-right: 0;
}

.button {
  text-align: center;
  border-radius: 16px;
  justify-content: center;
  align-items: center;
  width: 270px;
  height: 70px;
  font-size: 18px;
  display: inline-flex;
}

.button.primary {
  color: #000;
  text-transform: uppercase;
  cursor: pointer;
  background-color: #f4f4f4;
  margin-right: 10px;
}

.button.primary:hover {
  background-color: #fff;
}

.button.primary:active {
  transform: scale(1.02);
}

.button.primary.faq {
  cursor: pointer;
  width: 100%;
}

.button.primary.faq:hover {
  background-color: #fff;
}

.button.primary.faq:active {
  transform: scale(1.02);
}

.button.secondary {
  cursor: pointer;
  background-color: #393c;
  border: 2px solid #f4f4f4;
}

.button.secondary:hover {
  background-color: #339933e6;
}

.button.secondary:active {
  transform: scale(1.02);
}

.button.section-button {
  text-transform: uppercase;
  background-color: #39393999;
  border: 2px solid #f4f4f4;
  margin-left: auto;
  margin-right: auto;
  text-decoration: none;
}

.button.section-button.margin-top-40 {
  cursor: pointer;
  margin-top: 40px;
}

.button.section-button.margin-top-40:hover {
  background-color: #393939cc;
}

.button.section-button.margin-top-40:active {
  transform: scale(1.02);
}

.button.form-button {
  cursor: pointer;
  background-color: #262626;
  width: 100%;
}

.button.form-button:hover {
  background-color: #353535;
  border: 3px #f4f4f4;
}

.button.form-button:active {
  transform: scale(1.01);
}

.layout-grid {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.layout-grid.no-gap {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  padding-top: 0;
  padding-bottom: 0;
}

.cell {
  justify-content: center;
  align-items: center;
}

.cell.top-aligned {
  justify-content: flex-start;
  align-items: center;
}

.section_portfolio {
  background-color: #262626;
  padding-bottom: 60px;
  position: relative;
}

.section_about {
  background-color: #2a2a2a;
  background-image: url('../images/AboutMeBG.avif');
  background-position: 50%;
  background-size: cover;
  padding-bottom: 60px;
  position: relative;
}

.paragraph {
  font-size: 24px;
  line-height: 30px;
}

.paragraph.width40ch {
  width: 36ch;
}

.paragraph.center-aligned {
  text-align: center;
}

.paragraph.center-aligned.margin-bottom {
  color: #f4f4f4;
  margin-bottom: 40px;
}

.paragraph.center-aligned.margin-bottom._45chwidth {
  text-align: center;
  width: 45ch;
}

.paragraph.grey {
  color: #cacaca;
  font-family: Open Sans, sans-serif;
}

.cell-2 {
  justify-content: center;
  align-items: flex-start;
}

.section_faq {
  background-color: #262626;
  padding-bottom: 60px;
  position: relative;
}

.accordion_toggle-transparent {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  color: #1e1e1e;
  background-color: #0000;
  border-radius: .25rem;
  justify-content: space-between;
  align-items: center;
  padding: 1rem 0;
  font-size: 1.13rem;
  font-weight: 700;
  line-height: 1.2;
  transition: border-color .2s, background-color .2s;
  display: flex;
}

.accordion_toggle-transparent.w--open {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.header {
  z-index: 2;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  margin-bottom: 3rem;
  display: flex;
  position: relative;
}

.header.margin-bottom_none {
  justify-content: center;
  align-items: stretch;
  width: 90%;
  margin-bottom: 0;
}

.paragraph_large {
  letter-spacing: 0;
  margin-bottom: .75em;
  margin-right: 40px;
  font-size: 1.13rem;
  line-height: 1.6em;
}

.paragraph_large.margin-bottom_none {
  color: #fff;
  margin-top: auto;
  margin-bottom: auto;
  font-weight: 700;
}

.paragraph_large.margin-bottom_none.faq-mobile {
  color: #f4f4f4;
}

.padding_xsmall {
  padding: 1rem;
}

.padding_xsmall.padding-horizontal_none {
  padding-left: 0;
  padding-right: 0;
}

.flex_vertical {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  height: auto;
  display: flex;
}

.grid_2-col {
  grid-template-rows: auto;
  grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
  grid-auto-columns: 1fr;
  display: grid;
}

.grid_2-col.gap-medium {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  width: 100%;
}

.accordion_content {
  background-color: #0000;
  padding: 0;
  transition: max-height .3s cubic-bezier(.645, .045, .355, 1);
  position: static;
  overflow: hidden;
}

.accordion_content.w--open {
  position: relative;
}

.accordion_icon {
  color: #f4f4f4;
  order: 1;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 0;
  position: relative;
}

.accordion {
  background-color: color-mix(in srgb, currentColor 5%, transparent);
  border-radius: .25rem;
  width: 100%;
  margin-bottom: .5rem;
}

.accordion:hover {
  background-color: color-mix(in srgb, currentColor 8%, transparent);
}

.accordion.is-transparent {
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: color-mix(in srgb, currentColor 40%, transparent);
  background-color: #0000;
  border-radius: 0;
  margin-bottom: 0;
}

.paragraph_faq {
  font-size: 16px;
  line-height: 22px;
}

.divider-line {
  border: .5px solid #747474;
}

.toggle-text {
  color: #f4f4f4;
  margin-right: 0;
  font-size: 1.8rem;
  line-height: 1;
}

.input-field {
  background-color: #39393999;
  border-radius: 16px;
  height: 70px;
  margin-bottom: 20px;
  color: #f4f4f4;
}

.input-field.transparent {
  color: #474747;
  background-color: #39393900;
  border: 1px solid #000;
}

.input-txt-area {
  background-color: #39393999;
  border-radius: 16px 16px 8px;
  height: 70px;
  margin-bottom: 30px;
  color: #f4f4f4;
}

.input-txt-area.transparent {
  color: #474747;
  background-color: #39393900;
  border: 1px solid #262626;
}

.label-text {
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 400;
}

.checkbox-field {
  margin-bottom: 20px;
}

.link-policy {
  color: #f4f4f4;
  text-decoration: underline;
}

.section_booking {
  background-color: #e0e0e0;
  border: 2px solid #262626;
  padding-bottom: 60px;
  position: relative;
}

.form-block1 {
  width: 800px;
}

.black {
  color: #262626;
}

.radio-button-field {
  margin-bottom: 20px;
}

.section_contact {
  background-color: #000;
  background-image: url('../images/AboutMeBG.avif');
  background-position: 50%;
  background-size: cover;
  padding-top: 60px;
  padding-bottom: 10px;
  position: relative;
}

.paragraph_small {
  color: #f4f4f4;
  text-align: center;
  width: 19ch;
  font-size: 16px;
  line-height: 22px;
}

.paragraph_small.left-aligned {
  text-align: left;
  width: 20ch;
}

.email_icon {
  margin-left: 40px;
}

.email_icon:hover {
  border-radius: 50%;
  box-shadow: 0 0 10px 2px #f4ca52;
}

.email_icon:active {
  box-shadow: none;
  transform: scale(1.05);
}

.pin_image {
  margin-top: 4px;
  margin-right: 10px;
}

.contact_logo_text {
  color: #f4f4f4;
  margin-top: 40px;
  font-family: Anton, Impact, sans-serif;
}

.recaptcha {
  margin-bottom: 20px;
}

.instagram_icon:hover {
  border-radius: 50%;
  box-shadow: 0 0 10px 2px #f4ca52;
}

.instagram_icon:active {
  box-shadow: none;
  transform: scale(1.05);
}

.flex-block {
  margin-top: 10px;
}

.flex-block-2 {
  justify-content: flex-end;
  align-items: flex-start;
  margin-top: 8px;
  margin-bottom: 8px;
}

.usa-icon {
  margin-right: 20px;
}

.usa-icon:hover {
  border-radius: 50%;
  box-shadow: 0 0 2px 2px #f1c747;
}

.usa-icon:active {
  transform: scale(1.05);
}

.spain-icon {
  margin-right: 10px;
}

.spain-icon:hover {
  border-radius: 50%;
  box-shadow: 0 0 2px 2px #f1c747;
}

.spain-icon:active {
  transform: scale(1.05);
}

.navbar-copy {
  z-index: 999;
  background-color: #0000;
  margin-right: 0%;
  padding-top: 10px;
  position: fixed;
  inset: 0% 4.6% auto auto;
}

.brand-link {
  z-index: 999;
  position: fixed;
  top: 1.4%;
  left: 4.9%;
}

.brand-link.w--current {
  z-index: 999;
  cursor: pointer;
  position: fixed;
  inset: 1.4% auto auto 4.9%;
}

.link-block, .link-block-2 {
  cursor: pointer;
}

.fade-heading {
  font-weight: 500;
}

.checkbox_field_new {
  margin-top: 20px;
  margin-bottom: 20px;
}

.brand-link-copy {
  z-index: 999;
  position: fixed;
  top: 1.4%;
  left: 4.9%;
}

.brand-link-copy.w--current {
  z-index: 999;
  cursor: pointer;
  position: fixed;
  inset: 1.4% auto auto 4.9%;
}

.section_gallery {
  background-color: #262626;
  padding-top: 100px;
  padding-bottom: 60px;
  position: relative;
}

.section_aftercare {
  background-color: #262626;
  padding-top: 100px;
}

.timeline-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  margin-top: 40px;
  display: flex;
  position: relative;
}

.timeline-line {
  background-color: #f4f4f4;
  width: 1px;
  position: absolute;
  top: 8px;
  bottom: 8px;
  left: 11px;
}

.step {
  grid-column-gap: 100px;
  grid-row-gap: 100px;
  margin-bottom: 60px;
  display: flex;
}

.dot {
  background-color: #262626;
  border: 1.5px solid #d9d9d9;
  border-radius: 50%;
  flex: none;
  width: 24px;
  height: 24px;
  position: relative;
  top: 2px;
}

.step-card {
  flex-flow: column;
  flex: 1;
  padding-right: 100px;
  display: flex;
}

.heading5 {
  text-align: left;
  text-transform: capitalize;
  margin-bottom: 10px;
  font-family: Open Sans, sans-serif;
  font-size: 30px;
  line-height: 36px;
}

.preheader {
  color: #cacaca;
  text-transform: uppercase;
  font-family: Open Sans, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

.preheader.alert {
  color: #f4cf63;
}

.step-alert {
  grid-column-gap: 70px;
  grid-row-gap: 70px;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 60px;
  margin-bottom: 60px;
  display: flex;
}

.div-block {
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-2 {
  margin-top: 10px;
}

.heading {
  color: #f4f4f4;
}

.success-message {
  background-color: #ddd0;
  border: 1px dashed #fff;
  border-radius: 8px;
}

.error-message {
  background-color: #f3c94e36;
  border-radius: 8px;
}

.success-message-2 {
  background-color: #ddd0;
  border: 1px dashed #fff;
  border-radius: 8px;
}

.error-message-2 {
  background-color: #f3c94e33;
  border-radius: 8px;
}

.text-block {
  color: #262626;
}

.text-block-2 {
  color: #fff;
  text-align: center;
}

.utility-page-wrap {
  background-color: #000000e6;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.image-3 {
  background-color: #bdbdbd;
}

@media screen and (min-width: 1920px) {
  .logo-image {
    width: 10vw;
  }

  .nav-link {
    font-size: 20px;
  }

  .nav-link:hover {
    font-size: 21px;
  }
}

@media screen and (max-width: 991px) {
  h2 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  h4 {
    font-size: 18px;
    line-height: 26px;
  }

  h5 {
    font-size: 18px;
  }

  .menu-button.w--open {
    background-color: #0006;
    border-radius: 50%;
  }

  .icon {
    color: #fffffff0;
  }

  .nav-menu {
    background-color: #000000b3;
    margin-top: 80px;
    padding-top: 10px;
    position: fixed;
    top: 0%;
    bottom: auto;
    left: 0%;
  }

  .container-nav {
    justify-content: space-between;
    align-items: center;
    display: flex;
  }

  .logo-image {
    width: 14vw;
  }

  .nav-link {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 5%;
  }

  .button {
    width: 220px;
  }

  .paragraph {
    font-size: 20px;
    line-height: 26px;
  }

  .ix-link-wrapper {
    text-align: center;
  }

  .header {
    order: -1;
  }

  .header.margin-bottom_none {
    justify-content: center;
    align-items: stretch;
    width: 100%;
  }

  .grid-item-manual {
    flex: 0 auto;
    width: 100%;
  }

  .grid_2-col.gap-medium {
    flex-flow: wrap-reverse;
    align-items: center;
    display: flex;
  }

  .form-block1 {
    width: 100%;
  }

  .email_icon {
    width: 36px;
    margin-left: 30px;
  }

  .pin_image {
    margin-right: 5px;
  }

  .instagram_icon {
    width: 36px;
  }

  .navbar-copy {
    inset: 0% 5% auto auto;
  }

  .brand-link, .brand-link.w--current, .brand-link-copy, .brand-link-copy.w--current {
    top: 2.8%;
  }

  .step {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    margin-bottom: 40px;
  }

  .step-card {
    padding-right: 0;
  }

  .heading5 {
    font-size: 26px;
    line-height: 32px;
  }

  .preheader {
    font-size: 14px;
    line-height: 20px;
  }

  .step-alert {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .image-2 {
    width: 45px;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 44px;
    line-height: 54px;
  }

  h2 {
    font-size: 40px;
    line-height: 46px;
  }

  h3 {
    font-size: 30px;
    line-height: 30px;
  }

  h4 {
    font-size: 18px;
    line-height: 26px;
  }

  .logo-image {
    width: 20vw;
  }

  .eybrow-h1 {
    font-size: 16px;
    line-height: 22px;
  }

  .content_hero {
    width: 100%;
  }

  .button {
    width: 190px;
    height: 64px;
    font-size: 16px;
    line-height: 18px;
  }

  .layout-grid {
    grid-row-gap: 40px;
  }

  .image {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
  }

  .paragraph {
    font-size: 18px;
    line-height: 24px;
  }

  .paragraph.center-aligned.margin-bottom._45chwidth {
    width: 40ch;
  }

  .cell-2 {
    justify-content: center;
    align-items: center;
  }

  .header {
    margin-bottom: 2rem;
  }

  .grid_2-col {
    grid-template-columns: minmax(0, 1fr);
    align-items: center;
  }

  .grid_2-col.gap-medium {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .label-text {
    font-size: 14px;
    line-height: 18px;
  }

  .paragraph_small {
    font-size: 14px;
    line-height: 20px;
  }

  .step {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    margin-bottom: 30px;
  }

  .heading5 {
    font-size: 24px;
    line-height: 30px;
  }

  .preheader {
    font-size: 12px;
    line-height: 18px;
  }

  .image-2 {
    width: 42px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    text-align: center;
    width: 100%;
    font-size: 40px;
    line-height: 50px;
  }

  h2 {
    margin-bottom: 40px;
    font-size: 32px;
    line-height: 38px;
  }

  h3 {
    font-size: 24px;
    line-height: 24px;
  }

  .logo-image {
    width: 26vw;
  }

  .eybrow-h1 {
    font-size: 14px;
    line-height: 20px;
  }

  .content_hero {
    text-align: center;
    margin-top: 240px;
  }

  .button {
    text-align: center;
    width: 90%;
  }

  .button.primary {
    margin-bottom: 10px;
    margin-right: 0;
  }

  .section_about {
    margin-bottom: -1px;
  }

  .paragraph {
    font-size: 16px;
    line-height: 20px;
  }

  .paragraph.width40ch {
    width: 34ch;
  }

  .paragraph.center-aligned.margin-bottom._45chwidth {
    width: 30ch;
  }

  .section_faq {
    margin-bottom: -1px;
  }

  .accordion_toggle-transparent {
    flex-flow: row;
  }

  .ix-link-wrapper {
    flex-flow: column;
    display: flex;
  }

  .paragraph_large.margin-bottom_none.faq-mobile {
    flex: none;
    min-width: 0;
    max-width: 70%;
    font-size: 1rem;
    display: block;
    overflow: visible;
  }

  .grid_2-col {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .brand-link, .brand-link.w--current, .brand-link-copy, .brand-link-copy.w--current {
    top: 3.4%;
  }

  .step {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .heading5 {
    font-size: 22px;
    line-height: 28px;
  }

  .step-alert {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .image-2 {
    width: 28px;
    margin-top: 0;
  }
}

#w-node-_782fa8ac-fc38-65a2-8251-00f4aa7dcc89-e443d545 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_633ef233-1da2-7166-7335-7364de1eec44-e443d545 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.25fr;
}

#w-node-_505f34c7-5207-212c-1ca8-525ff7ad05cb-c5fd860b.w-node-_3fbb23ef-137f-38e1-9357-44d69c384039-e443d545 {
  align-self: center;
}

#w-node-e28821d9-1741-7eff-36ca-4e049af509a1-e443d545, #w-node-_782fa8ac-fc38-65a2-8251-00f4aa7dcc89-98f9bdba {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_633ef233-1da2-7166-7335-7364de1eec44-98f9bdba {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.25fr;
}

#w-node-_505f34c7-5207-212c-1ca8-525ff7ad05cb-c5fd860b.w-node-_3fbb23ef-137f-38e1-9357-44d69c384039-98f9bdba {
  align-self: center;
}

#w-node-_76caf07f-3606-2648-867a-a67fe51875df-98f9bdba {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-e314e6b8-dc19-8ae9-f120-c827c8557841-ee4c8278 {
  grid-template-rows: auto auto auto auto auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_23502d2b-e441-ff98-cd4a-154df76ad9ed-ee4c8278 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-e314e6b8-dc19-8ae9-f120-c827c8557841-24c9ee09 {
  grid-template-rows: auto auto auto auto auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_76925054-d6b0-bf1e-1739-a4601a5e7dbe-24c9ee09, #w-node-_898ab2c5-4d2c-b4ec-997d-ed43bdd53985-f2ef7b31, #w-node-_2e2cab45-b6a2-a8a1-5212-722b5db9925a-038b8b5a {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-_3fbb23ef-137f-38e1-9357-44d69c38402a-e443d545 {
    grid-area: span 1 / span 5 / span 1 / span 5;
  }

  #w-node-_505f34c7-5207-212c-1ca8-525ff7ad05cb-c5fd860b.w-node-_3fbb23ef-137f-38e1-9357-44d69c384039-e443d545 {
    grid-column: 1 / 6;
  }

  #w-node-e28821d9-1741-7eff-36ca-4e049af509a1-e443d545 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_3fbb23ef-137f-38e1-9357-44d69c38402a-98f9bdba {
    grid-area: span 1 / span 5 / span 1 / span 5;
  }

  #w-node-_505f34c7-5207-212c-1ca8-525ff7ad05cb-c5fd860b.w-node-_3fbb23ef-137f-38e1-9357-44d69c384039-98f9bdba {
    grid-column: 1 / 6;
  }

  #w-node-_76caf07f-3606-2648-867a-a67fe51875df-98f9bdba, #w-node-_23502d2b-e441-ff98-cd4a-154df76ad9ed-ee4c8278, #w-node-_76925054-d6b0-bf1e-1739-a4601a5e7dbe-24c9ee09, #w-node-_898ab2c5-4d2c-b4ec-997d-ed43bdd53985-f2ef7b31, #w-node-_2e2cab45-b6a2-a8a1-5212-722b5db9925a-038b8b5a {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_633ef233-1da2-7166-7335-7364de1eec44-e443d545, #w-node-_633ef233-1da2-7166-7335-7364de1eec44-98f9bdba {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_782fa8ac-fc38-65a2-8251-00f4aa7dcc89-e443d545 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_3fbb23ef-137f-38e1-9357-44d69c38402a-e443d545, #w-node-_505f34c7-5207-212c-1ca8-525ff7ad05cb-c5fd860b.w-node-_3fbb23ef-137f-38e1-9357-44d69c384039-e443d545 {
    grid-column: span 1 / span 1;
  }

  #w-node-e28821d9-1741-7eff-36ca-4e049af509a1-e443d545 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_782fa8ac-fc38-65a2-8251-00f4aa7dcc89-98f9bdba {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_3fbb23ef-137f-38e1-9357-44d69c38402a-98f9bdba, #w-node-_505f34c7-5207-212c-1ca8-525ff7ad05cb-c5fd860b.w-node-_3fbb23ef-137f-38e1-9357-44d69c384039-98f9bdba {
    grid-column: span 1 / span 1;
  }

  #w-node-_76caf07f-3606-2648-867a-a67fe51875df-98f9bdba {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-e314e6b8-dc19-8ae9-f120-c827c8557841-ee4c8278 {
    grid-template-rows: auto auto auto auto auto auto auto auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_23502d2b-e441-ff98-cd4a-154df76ad9ed-ee4c8278 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-e314e6b8-dc19-8ae9-f120-c827c8557841-24c9ee09 {
    grid-template-rows: auto auto auto auto auto auto auto auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_76925054-d6b0-bf1e-1739-a4601a5e7dbe-24c9ee09, #w-node-_898ab2c5-4d2c-b4ec-997d-ed43bdd53985-f2ef7b31, #w-node-_2e2cab45-b6a2-a8a1-5212-722b5db9925a-038b8b5a {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}


@font-face {
  font-family: 'Anton';
  src: url('../fonts/Anton-Regular.woff2') format('woff2'), url('../fonts/Anton-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}